/*

Theme Name:  theme57688

Theme URI:   http://yoursite.com/link/to/theme

Description: Your theme description.

Author:      Your Name

Author URI:  http://yoursite.com

Version:     4.0.4

License:     GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Tags:        fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready

Text Domain: theme57688

Template:    cherryframework4

Cherry Version: 4.0.4

*/



/* =Theme customization starts here

-------------------------------------------------------------- */

/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i);*/

/*body {*/
	/*font-family: 'Open Sans', sans-serif ;*/
/*}*/

.motopress-code-obj a, 

.motopress-code-obj a:hover {

	color: #35B4C0;

}



.cherry-breadcrumbs_item span,

.cherry-breadcrumbs_item a {

	color: #35B4C0;

}



.site-branding {

	background: white;

}

#menu-primary > #menu-primary-items .sub-menu a:hover {
	background: #35B4C0 !important;
}

ol.small-letter-brackets {
	counter-reset: item;
}
ol.small-letter-brackets > li {
	list-style: none;
}
ol.small-letter-brackets > li::before {
	content: "(" counter(item, lower-alpha) ")";
	counter-increment: item;
	margin-right:2em;
}

ol.term-list {
	counter-reset: term;
	list-style-type: none;
}

ol.term-list > ol {
	counter-reset: term-second;
	list-style-type: none;
}

ol.term-list > li::before {
	content: counter(term);
	counter-increment: term;

}
ol.term-list > ol > li::before {
	content: counter(term)"."counters(term-second, ".");
	counter-increment: term-second;

}

.left-list {
	padding-left: 0px;
}

li::before {margin-right: 2em;}